.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u2078-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2251-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2039-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2335-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2539-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2559-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2575-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5945-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1753-4,#u3018-9,#u2996-4,#u2990-29,#u2992-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2020-14,#u2021-5,#u2021-6,#u2021-10,#u2021-12,#u2021-17,#u2021-18,#u2021-22,#u2021-24,#u2021-26,#u2021-28,#u2021-30,#u2021-32,#u2021-34,#u2021-36,#u2021-38,#u2021-40,#u2023-4,#u2023-6,#u2023-8,#u2023-9
{
	font-family: open-sans-n3, sans-serif;
}

#u2022-4,#u2021,#u2021-3,#u2021-8,#u2021-13,#u2021-15,#u2021-20,#u2023-2,#u2023-11
{
	font-family: open-sans-n7, sans-serif;
}

